- Qt 5.15
- Qt 3D
- C++ Classes
- QLogicAspect
- Qt 5.15.19 Reference Documentation

# QLogicAspect Class

class Qt3DLogic::QLogicAspect

Responsible for handling frame synchronization jobs. More...

Header: | #include <QLogicAspect>
qmake: | QT += 3dlogic
Since: | Qt 5.7
Inherits: | Qt3DCore::QAbstractAspect

This class was introduced in Qt 5.7.

- List of all members, including inherited members

## Public Functions

| QLogicAspect(QObject *parent = nullptr)

## Detailed Description

## Member Function Documentation

### QLogicAspect::QLogicAspect(QObject *parent = nullptr)

Constructs a new Qt3DLogic::QLogicAspect instance with parent.